[Pass0]
LaserType=1
FlipFlag=0
FillTypeFlag=1
MonoSpaceFlag=0
HardCtrlFlag=17
LayerColor0=255
LayerColor1=255
LayerColor2=255
LayerColor3=255
LayerColor4=255
LayerColor5=255
LayerColor6=255
SleepDnDelay=20000
SleepUpDelay=600
SleepCurrent=8
BKColorFlag=16777215
ProgressColor=255
ProgressType=0
WorkSize=157
Posi=0
PlsWidth=500
PlsFreq=2000
Delay=100
PlsPerMM=100
Dir=16384
Pls=32768
HomeMethod=2
ZScale=0.137
CvCtrlFlag=0
MarkMaxX=120
MarkMaxY=120
MarkMaxXVol=60000
MarkMaxYVol=60000
ScanActualSizeX=120
ScanActualSizeY=120
BigAngleForDelay=135
MarkScaleX=100
MarkScaleY=100
DisplayScaleX=100
DisplayScaleY=100
LinearAdPower=1
LinearAdAX=0
LinearAdAY=0
AberrationAdPower=2
AberrationAdAX=0
AberrationAdAX1=0
AberrationAdAY=0
AberrationAdAY1=0
AberrationGrAX=0
AberrationGrAX1=0
AberrationGrAY=0
AberrationGrAY1=0
LaserOnTotSeconds=0
LaserOnTotTimes=0
PedalEnabled=0
OnlyMarkSelectedFlag=0
RedBoxErrorOffXPerUnit=0
RedBoxErrorOffYPerUnit=0
MarkType=1
CurrentX=0
CurrentY=0
SaveTime=2017-12-04 20:13:14
CurrentDataPath=E:\ctmark410153\
zero_x=0
zero_y=0
cvParaName=Default
position_zero=1
PlsNum=21600
home_position_X=0
home_position_Y=0
mark_loops=1
mark_f=4
qm_lspeed=20
qm_ldelay=2000
LimitValue=9830
